<div class="wrap-fluid" >
  <div class="container-fluid paper-wrap bevel tlbr">
     
    <!-- ---------------------Project View Area! code Goes Here!---------------- -->


      <h1 style="text-align: center ">Say Hello to Node</h1>

      <form action="/store/submit" method="post" style="margin-left:20px;">
        <input type="text" class="costom-control form-control" name="fullName" /><br>
        <button type="submit" class="btn btn-primary">Submit</button>
      </form>


      <!-- ------------Project View Area Close! Code Should be write Between These Comments!-------------- -->
  </div>
</div>
